
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17320

[BCR1093][Android][Device Binding] Show Error Code 

23 August 2023 11:19 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 23 August 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Any error return by BE during Login shown error code

Expected:

Any error return by BE during Login related to device binding should show the error message

Example: Error MiB000034 expected show as 'This device already bind.'

Please check if this issue on Android or BE

History

#1 - 24 August 2023 08:48 PM - Abdul Halim Baharom

- Status changed from New to In Progress

- % Done changed from 0 to 100

#2 - 06 September 2023 02:29 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

Fixed

#3 - 15 September 2023 10:26 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good. Error show as expected

Files

WhatsApp Image 2023-08-23 at 9.52.06 PM (1).jpeg 105 KB 23 August 2023 Nor Khairun Aqila Jesmen

Powered by TCPDF (www.tcpdf.org)

20 April 2025 1/1

http://www.tcpdf.org

